**Repository location moved! Please check [https://github.com/MaastrichtU-CDS/protrait_mapping-unifications](https://github.com/MaastrichtU-CDS/protrait_mapping-unifications)**
# R2RML mappings repository

This repository contains the R2RML mapping files created specifically for the proTRAIT postgres staging database. 

The mappings are categorised according to the item lists found on protrait.nl e.g. genericList2 headAndNeck etc. If the files are in a NotValidated subfolder no triples have been generated with the mapping yet. 

The Test_ModularTurtleFiles folder contains experimental r2rml files to test whether we can automatically create sparql 
code and more easily reuse the files for other projects. 

